Subject: Meeting at IETF64

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 27 Sep 2005 16:27:55 -0400

The cutoff date for submitting meeting scheduling requests is this coming 
Monday, October 3.  I plan to submit a request for a 2-hour meeting slot; 
we can use this time to work on extensions and other current documents.

We will try to avoid conflicts with the following other groups (some of 
which are not actually meeting at IETF64):
SASL, KITTEN, SECMECH, NFSV4, KINK, PKIX, SECSH, ISMS,
BTNS, SAAG, SIEVE, IMAPEXT, HASH, OPENPGP

If anyone has other groups they'd also like to avoid, please let me know. 
Note that the IETF scheduling problem is complex, and it may not be 
possible to meet every request.

Also, please send me requests for agenda items for IETF64.
As before, I am trying to spend time primarily on technical discussions 
needed to make progress on current work.  If your document has outstanding 
issues that would benefit from face-to-face discussion, then by all means 
ask for some time.  If not, please don't.

-- Jeff